A-A+

Chrome更新后提示:您使用的是不受支持的命令行标记: –enable-accelerated-2d-canvas.

2011年05月18日 网事前沿 暂无评论 阅读 12,372 views 次

今天的Chrome dev 版更新真是不给力啊,更新到13.0.767.1 后竟然提示:

您使用的是不受支持的命令行标记: –enable-accelerated-2d-canvas. 稳定性和安全性会有所下降.

看到这里真的是很无奈啊,稳定性似乎不是太差就可以忍受,但这安全性性可以大问题啊,万一出个什么门的这不就丢大了吗?

虽然可以点击×关闭提示,但重新打开后依然是这个提示,没办法了,只能进about:flags把GPU加速给关了.

你说这 Google 开发人员干的,本来支持GPU加速的,现在版本更新了竟然不支持了.

希望赶紧的出下一个版本更新此问题吧.

标签:
Copyright © 风恋尘香 保留所有权利.   Theme  Ality

用户登录